<?php
include ("../set.php");
error_reporting(0);
$wer=$_SERVER['QUERY_STRING'];
$url='http://resize.yandex.net/'.$wer;
if($img=imagecreatefromjpeg($url)) $ee;
elseif($img=imagecreatefromjpeg($url)) $ee;
elseif($img=imagecreatefromjpeg($url)) $ee;
$x=imagesx($img);
$y=imagesy($img);

$c1 = imagecolorallocate ($img, 255, 255, 255);
$c2 = imagecolorallocate ($img, 0, 0, 0);
imagettftext($img, $razmer, 0, 4, $y-7, $c2, ''.$shift.ttf.'', ''.$copy.'');
imagettftext($img, $razmer, 0, 3, $y-8, $c1, ''.$shift.'.ttf', ''.$copy.'');
header('Content-type:image/jpeg');
imagejpeg($img);
?>
